  <resources>
<string name="02FaqhzI">Seni işittim. Senin hakkında iyi şeyler söylüyorlar. Ara sıra sohbet edelim. Benim gibi biriyle arkadaşlık senin gibi biri için oldukça karlı olabilir.</string>
<string name="0etg1Q9l">{FIRST_NAME}'{.nin} hizmetindeki adamlarımdan birçok fedakarlık istedim. Yanlış kişiye sadakat gösterdiklerinin konuşulmasını duymak istemiyorum.</string>
<string name="1jUa8olQ">Senden teslim olmanı beklemiyorum, ama sana bunu yapma şansı vereceğim. [İb:warrior] [if:idle_angry]</string>
<string name="22a9fyiQ">Baba</string>
<string name="27KUtWGA">Sana verdiğim görevi yerine getirdin. Teşekkür ederim.</string>
<string name="2FWBCCw0">Kız kardeş</string>
<string name="3L7Rkswm">Teslim olabilirsiniz, ama umarım bunu yapmazsınız. Feryatlarınızı duyana kadar kılıcımı bedeninize sokmaktan zevk alacağım.[ib:warrior][if:idle_angry]</string>
<string name="3PsQTf0z">Seni köşeye sıkıştırdım. Teslim ol, yoksa saldıracağız.[ib:warrior][if:idle_angry]</string>
<string name="3TGug4Vb">Adını biliyorum. Çok yiğit bir savaşçı olduğunu söylüyorlar. Umuyorum ki yiğitliğin kadar onur ve merhamete de sahipsindir.</string>
<string name="3UucAOBW">Ben {CONVERSATION_CHARACTER.LINK}. Bir Battanya şefiyim</string>
<string name="48g7K7Zi">Bu yollardan geçerken dostum, emin ol ki hiçbir şey Saklı Olanlar'ın dikkatinden kaçamaz. Lordlar ve imparatorlar gelip giderler, ama biz daima baki kalırız.</string>
<string name="49sxmwcX">Diline sahip ol! Ona kısa bir süre sonra ihtiyacın olacak... Yalvarmak için.</string>
<string name="4Jo8JMZm">Hanımım</string>
<string name="5DCMLfp8">Seni duydum. Şaka için havamda değilim, bu yüzden nezaketi bir kenara bırakalım.</string>
<string name="5Fa0uDJn">Aseray sultanı</string>
<string name="5ZfjV7hS">Yeter! Bugün kazanmış olabilirsin, köpek! Utanç içinde düştüğüm şu hale lanet olsun![rf:angry][rb:trivial]</string>
<string name="62vceTar">Ben {CLAN_NAME} klanından {CONVERSATION_CHARACTER.LINK}.</string>
<string name="6acfbHiE">İsmini bir kenara yazacağım. Ama güvenimi kazanmalısın yabancı. Çünkü dünya güvenilmez bir yer ve tehlikeli zamanlarda yaşıyoruz.</string>
<string name="6LlDlGSb">Batanyalıların yüksek kraliçesi</string>
<string name="6UBdsXlo">Belki bir gün savaş meydanında karşılaşırız. O gün geldiğinde Ghilman'ları atlarının ihtişamından ve çeliklerinin ışıltısından tanırsın. Eğer senin tarafında olursak sevinebilirsin. Eğer düşmanın olursak, savaş başlamadan önce kaçarak kendini büyük bir beladan kurtarabilirsin.</string>
<string name="7lWtkqHv">Adını hatırlayacağım.</string>
<string name="7pQ3y21E">Tüm yardımlarınız için tekrar teşekkür ederim.</string>
<string name="80C0gWJ4">Vlandiyalıların kralı</string>
<string name="86aQkXpV">Çok iyi, cesaretini test edeceğim!</string>
<string name="8eLXNZ7U">Kiminle savaştığını bilmek güzel.</string>
<string name="8GDgJCB4">Eğer cesur savaşçılar arıyorsan arkadaşım, Domuz Kumpanyasını işe almayı düşünmelisin. Vlandiya'daki en cesur delikanlılar bizim birliğimizdedir. Eğer sen bizi işe almazsan, bir gün düşmanın alabilir.</string>
<string name="8WLSZRZc">Çok iyi. Ne öneriyorsun?</string>
<string name="8x8kVUGX">Yoksulların ve çaresizlerin, dul ve yetimlerin haklarını koruyun. Bu tanrıların dikkatini çekecektir.</string>
<string name="99gE1ZoY">Ben {FACTION}'{.den} {CONVERSATION_CHARACTER.LINK}.</string>
<string name="9Hw333A7">(Ünlü oyuncu için varsayılan giriş. Bunun gerçekleşmediğinden emin olmalıyız</string>
<string name="9ZHhYooG">Seni teke tek savaşta nasıl yendiğimi hatırlıyor musun? Daha fazlası için mi döndün?</string>
<string name="a55SAS18">Biz avantajlı durumdayız. Şimdi teslim olursan iyi muamele göreceksin. [ib:warrior][if:idle_angry]</string>
<string name="a5LChqbr">Bu topraklarda yaşayan sıradan ahalinin onlara bakan birine ihtiyacı var. Kardeşliğimiz burada devreye giriyor. Bize haydut ya da soyguncu dendiğini duymuşsundur. Bunun tek kelimesine bile inanma.</string>
<string name="a8584KD0">Ben {CLAN_NAME} klanından {CONVERSATION_CHARACTER.LINK}. Eminim klanımızın adını bozkır destanlarında duymuşsunuzdur. Kuzaitlerin annesi büyük dişi kurtun on oğlundan birinin adını taşıyoruz.</string>
<string name="aaadHoIb">Dilerim ki o bütün düşmanlarını ezer!</string>
<string name="aagGt8pX">Haşmetmeapları</string>
<string name="aFbkjgVe">Yani, bu görevi tamamlayamadın... Eh, bazen olanlar bizim elimizde değildir, bazen de elimizdedir. Ama şimdi buna takılmayalım.</string>
<string name="aIimfZZe">Sizi işittim. Sizden muazzam bir savaşçı olarak bahsediyorlar. Ama, em... bu kadar etkileyici olduğunuzdan bahsetmemişlerdi.</string>
<string name="atHFPCcK">Seninle tanıştığıma sevindim. Unutma, bu dünyada hiçbir para kelimelerinden daha ağır veya değerli değildir, bu yüzden benimle dürüst konuş, o zaman ben de seninle dürüst konuşurum.</string>
<string name="auVAWUJ3">Bil ki benim yoluma çıkarsan kuzgunlara yem olursun.</string>
<string name="AZf7kPgr">Bugün sizden üstünüz. Kendi iyiliğiniz için vazgeçmeye niyetiniz yoksa, en azından adamlarınızı düşünün! [ib:warrior][if:idle_angry]</string>
<string name="bAir72Sf">Dur! Teslim oluyorum![rf:angry][rb:trivial]</string>
<string name="bbjLFWhP">Son düellomuzu ben kazandım, ama sen de iyi savaştın. Eğer bir rövanş istersen seni bunu için suçlamam.</string>
<string name="BbVpiTdi">Duydum ki sen, görmüş geçirmiş biriymişsin. Bana yolculuklarından biraz bahset.</string>
<string name="bc1YyTO4">Belki bugün ya da yarın olmayacak, ama şu ya da bu şekilde kararınızdan pişman olduğunuzu göreceğim.</string>
<string name="BCfeuAX5">Öyle mi? Bu öyle bir zulüm ki... beni zincirlenmiş görmekten ziyade özgür ve aşağılanmış görmeyi tercih ediyorsun. Zaferinin tadını çıkar![if:happy][rb:very_positive]</string>
<string name="bDarsOFR">Ben {CONVERSATION_CHARACTER.LINK}. İmparatorluğa bağlı bir yöneticiyim.</string>
<string name="bdiuV4qb">Adınızı biliyorum. Sizin onurlu bir {?PLAYER.GENDER}kadın{?}adam{\?} olduğunuzu söylüyorlar. Eğer kader birbirimize kılıç çekmemize hükmederse, bu benim için bir şeref olur.</string>
<string name="BMc3VJcf">Adını bilmiyorum. Ama önemli değil. Bazıları asil bir soyu bulmanın soylu doğmaktan daha büyük bir onur olduğunu söyler.</string>
<string name="bNReoRmt">Eğer savaşçı tutacak bir konumda olursanız, İhanete Uğrayanların Lejyonu'nu değerlendirin. İnançtan caymanın bedelini ödediğimiz için sözünüzü ve sözleşmenizi onurlandırmanın değerini biliriz.</string>
<string name="brGfaXyo">Seni ne yapacağımı bilmiyorum. Ya çok cesursun ya da çok sabırsız, belki her ikisi birden.</string>
<string name="BRMngn5i">Yeter! Tamam senin makumunum. Fidye ödeyebilirim. Dirim senin için ölümden daha kıymetli.[rf:angry][rb:trivial]</string>
<string name="C5JaFsDZ">{FIRST_NAME} benim efendimdir. Söyleyeceklerim bu kadar.</string>
<string name="caKCwoPM">Bani Zilal sırrın bekçileridir. Biz gölgelerden her şeyi izleriz. Bizi düşmanın yaparsan mesulü sen olursun.</string>
<string name="cFiSjbf4">Hah! Seninle savaşmak istiyorum</string>
<string name="cGuzIVlk">Oldukça yaygın seyahat ettiğinizi söylüyorlar. Bana yolculuklarından biraz bahset...</string>
<string name="cMO9JXvk">Ben {CLAN_NAME} klanından {CONVERSATION_CHARACTER.LINK}. Biz bu topraklarda {LIEGE_TITLE}'{.nin} tımarı olarak bulunuyoruz ve sadakat yeminlerimizi onurlandırıyoruz.</string>
<string name="CN20EFDE">Üzgünüm, ihtimallere bakarsak sana şu an saldırmamak benim için aptalca olur.</string>
<string name="CPWbB47d">Seni duydum! Ben de uzun zamandır seninle tanışmak istiyordum.</string>
<string name="CUfZXlOd">Adını hatırlayacağım.</string>
<string name="d2QGFdRJ">Hiç şansın yok. Teslim ol yoksa seni bir balık gibi doğrarım.[ib:warrior][if:idle_angry]</string>
<string name="dC8acIya">Ben Sturgiya Şefi {CONVERSATION_CHARACTER.LINK}.</string>
<string name="dD93WVhO">Hakkımda bilmeniz gereken tek şey çok iyi bir arkadaş olacağımdır ve beni düşmanınız yapmayı kesinlikle istemezsiniz.</string>
<string name="DIjtFVu8">Yoksa bu senin son kan damlan mı? Sanırım onu ​​da dökmem gerekecek.</string>
<string name="dKmAktt7">Beni yenemezsin. Eğer denersen sana acı bir ders vereceğim. Teslim ol![ib:warrior][if:idle_angry]</string>
<string name="dLHsoh3f">Seni işittim. İsmin erkeklerin kalplerine korku salıyor. Sahip olunabilecek en iyi ün budur. Belki seninle ortak çıkarlarımız olabilir.</string>
<string name="dlkg2jQf">Ben Sturgiyalıların kadim soylarından biri olan {CLAN_NAME}'{.den} {CONVERSATION_CHARACTER.LINK}.</string>
<string name="DLV6F3ob">Belki de Karakergit'i hiç duymadınız. Dikili topraklara, yozlaşmış diyarlara çok girer çıkarız. Hiçbir Han'a boyun eğmeyiz. Tahıl ekmeyiz. Uçsuz bucaksız çimlerin ortasında eski adetlere uygun olarak yaşarız.</string>
<string name="DRzsgjsD">Ben İmparatorluk yıllıklarının en şöhretli ailelerinden biri olan {CLAN_NAME} ailesinden {CONVERSATION_CHARACTER.LINK}.</string>
<string name="dvpbyoAQ">Seni işittim. Sonunda karşılaştık. İyi bir {?PLAYER.GENDER}kadın{?}adam{\?}a benziyorsun. Ara sıra konuşsak iyi olur.</string>
<string name="DxuuarNT">Adını biliyorum. Rivayetlere göre pek çok acı çeken dul da senin adını bilirmiş. Ama bu benim meselem değil.</string>
<string name="ELtT9ctL">Skolderbroda'yı biliyor olabilirsiniz. Savaş meydanında hiç kimse elimize su dökemez. Değerimize göre ödeme yapılmasını bekleriz ve bu hiç ucuz değildir. Ancak paranızı alırsak, sözleşmemizin şartlarını yerine getirmek için onur yemini ederiz ve gerekirse bu uğurda ölürüz.</string>
<string name="EXgm5Utx">Çok yaşasın!</string>
<string name="eyxfHmCU">Ben {CLAN_NAME} klanından {CONVERSATION_CHARACTER.LINK}. Ailemiz, nesiller boyunca Vlandiya krallarına hizmet etti.</string>
<string name="f2eZL7w5">Ah, sanırım ayaklarıma kapanıp hayatın için yalvarma şansını sana tanımakla yükümlüyüm. Peki teslim olacak mısın?[ib:warrior][if:idle_angry]</string>
<string name="f3X79aDs">Yani... Biraz seyahat ettiğinizi duydum. Şüphesiz ki çok garip ve korkunç şeyler gördünüz. Belki tuhaf ve korkunç şeyleri siz yaptınız. Devam edin, bana yolculuklarınızdan biraz bahsedin. Şok olmayacağıma söz veriyorum.</string>
<string name="F70rOpkK">Kaptan</string>
<string name="Fb7JxGKM">Evet... Adını biliyorum. Ben ayaküstü sohbeti sevmem. Bu yüzden hadi çorbayı atlayıp doğrudan yemeğe geçelim.</string>
<string name="fbArcLAA">Leydim, eğer silah kullanmakta teveccüh etmekte olduğunuz kadar yetenekli iseniz, işte o zaman düşmanlarınız sizden gerçekten korkacaktır!</string>
<string name="FbstpIYj">Sana bir şans vermediğimi söyleyemezsin.</string>
<string name="FFXqPFwl">Ben Vlandiya krallığının tarihinde gördüğü ihtişamlı ailelerden biri olan {CLAN_NAME} ailesinden {CONVERSATION_CHARACTER.LINK}.</string>
<string name="fHFpgitO">Sizinle tanışmak güzeldi. Asla unutmayın cesaret övgüye değerdir ama merhamet erdemlerin en büyüğüdür.</string>
<string name="FpD4Y9cX">Teşekkür ederim. Sizinle düşman kalmaya mecburum ama yine de size minnettarım.[if:happy][rb:very_positive]</string>
<string name="G8ol9sG3">Sizinle savaşmak zorunda olmak beni üzüyor ama yapmak zorundayım. Tabi elbette teslim olmayacaksanız.[ib:warrior][if:idle_angry]</string>
<string name="gBRBdsIe">İtibarınıza sahip biri, bu dünyada hiçbir şeyin kelimelerden daha değerli olmadığını biliyor olmalı. Benimle dürüst konuşursanız, ben de size dürüst olurum.</string>
<string name="gggmhjd7">Benim zaten kolayca alabileceklerimden daha fazlasını bana teklif edebileceğinizden emin değilim.</string>
<string name="GO47mubj">Tam olarak ne öneriyorsunuz?</string>
<string name="Gp3l5fjI">Sana verdiğim görevle ilgili elinden geleni yapmış olduğunu umuyorum. Çünkü sen elinden geleni yapacağını söylemiştin.</string>
<string name="gxV3M6HH">Tabii ki onun uzun bir ömrü olmasını ve bütün düşmanlarına karşı muzaffer olmasını diliyorum. Bunun aksini söylemek ihanet olurdu. Eminim bunun farkındasınızdır.</string>
<string name="gyCA2mZP">Gördüğüm kadarıyla bizim tartışacak bir şeyimiz yok.</string>
<string name="HaHZss32">Ben {CONVERSATION_CHARACTER.LINK}. {LIEGE_TITLE}'{.nin} sadık bir hizmetkarıyım.</string>
<string name="HbVsATfi">Adını biliyorum. Askerler cesaretini övüyor. Ancak şerefin ve merhametin de yaşatılması gerektiğini unutma.</string>
<string name="heKSWVJk">Sanırım sana teslim olma şansı vermek zorundayım, ama umarım yapmazsın. Kellenin boynuna ne kadar iyi bağlandığını görmek için sabırsızlanıyorum.[ib:warrior][if:idle_angry]</string>
<string name="hIFazIcK">Öyle olsun!</string>
<string name="hQsjeTix">Teslim oluyorum! Bana askerlik şerefinin iadesini bahşedin ve saygınlığınız artsın.[rf:angry][rb:trivial]</string>
<string name="HwhUEZPE">Evet... Adını biliyorum. Seninle bir alıp veremediğim yok arkadaşım. Benim işimden uzak dur, ben de seninkinden uzak dururum.</string>
<string name="HwsshsMz">Bu son konuyla ilgili bir anlaşmaya varabildiğimize sevindim.</string>
<string name="i1RXpQxR">Düellomuzu hatırlıyor musun? İyi bir kavgaydı. Ama şimdi bu kadar avantajlıyken, bu sporu tekrar yapmayı göze alamam. </string>
<string name="iepWkkfA">Hanımefendi</string>
<string name="ieVRr359">Adını unutmayacağım.</string>
<string name="iM76GPzK">Ben her zaman dürüst bir {?PLAYER.GENDER}kadını{?}adamı{\?} dinlerim. Ancak öte yandan eğer sen dürüst değilsen lütfen beni varlığınla rahatsız etme.</string>
<string name="iOnsulPb">Bizi duymuş olabilirsin. İnsanlar bize Alevin Közler diye seslenirler. Nesiller önce tanrılar bizlere bu topraklarda büyük bir temizlik yapmak için hazırlanmamızı söyledi. O güne kadar sessizce bekleyeceğiz. Ancak o gün geldiğinde, bizim haklı gazabımız her yeri yakacaktır.</string>
<string name="itfE84jd">Sayıca üstünüz. Pes et. Ya da etme. Savaşta ölüm güzel bir şeydir.[ib:warrior][if:idle_angry]</string>
<string name="IuSH0tcp">{FIRST_NAME} bana karşı görevlerini her zaman yerine getirdi ve ben de öyle yapmayı umuyorum.</string>
<string name="J0wLOV3u">Sana verdiğim görevin kolay olmadığını biliyorum... Artık bundan söz etmeyelim.</string>
<string name="JBZcBg9h">Tanıştığıma memnun oldum.</string>
<string name="JcdmntiC">Ah evet. Bana sizi anlattıkları şeklyle, kılıcı hala düşmanınızın kanıyla damlayan birisini hayal etmiştim, zarafetiniz ve cazibeniz olan biri değil.</string>
<string name="JJAWbuNT">Ben {CLAN_NAME} {CONVERSATION_CHARACTER.LINK}. Atalarımızın, Kahramanlar zamanında Batı'dan bu ülkeye gelen altın gemilere gelenler arasında olduğunu söylüyorlar. Tabii ki, herkesin bu gemilerde olduğunu söylerseniz, bu gemilerde olduğunu düşünürseniz, ağırlığından alabora olurlardı.</string>
<string name="JkHvOVlo">Adını hatırlayacağım. Şimdi, eğer elimi hemen dostluk için uzatmazsam yanlış anlamayın. Dünya hain vir yer ve ben ihtiyatlı olmayı öğreneli çok oluyor.</string>
<string name="JNb6l91E">Eğer ihtişam için bir şans istiyorsanız, benim için savaşmayı düşünebilirsiniz. Bir gün torunlarınıza emrim altında olduğunuzu söyleyebilirsiniz.</string>
<string name="jr0XszmA">İsmi duyduğumu söyleyemem, ama tanışmak güzel.</string>
<string name="JS5hKW6p">Ben savaşmış olmak için savaşı sevenlerden değilim. Ama hala sözlerine sadık güvenilir savaşçılara ihtiyacım var. Bana inanan herkese ben de inanacağım.</string>
<string name="jxduaTUc">Seninle ilgili anlatılanları duydum, erkek gibi çarpışan kadın.</string>
<string name="kaEUZ8NA">Oğlum</string>
<string name="kil3bT75">Bilmeniz gereken bir şey: benimle ters düşerseniz pişman olursunuz.</string>
<string name="kkOYSCSz">Cesur kelimeler kolaydır. Ne olacağını göreceğiz.</string>
<string name="KkWNSw9p">Adını biliyorum. Erkeklerin kalbine korku salıyor. Bu iyi. Belki birlikte konuşmalıyız, bir ara.</string>
<string name="KlQlzYdS">Eski dostları kapıştırmak kaderin bir cilvesi olsa gerek. Ona uyalım mı dersin, yoksa teslim olur musun?[ib:warrior][if:idle_angry]</string>
<string name="KMygMFj2">Seninle savaşmak benim görevim</string>
<string name="l2nEIZV5">Ben, {CONVERSATION_CHARACTER.LINK},  {LIEGE_TITLE} hizmetindeki emirlerden biriyim.</string>
<string name="L2PFxbD3">Yani ... Yakın zamanda güvenime ihanet ettin. Gerçekten söyleyecek bir şeyin var mı?</string>
<string name="LBb7YgXU">Kalradyalıların haklı imparatoru</string>
<string name="LbpdzoRd">Ben {CLAN_NAME} hanesinin üyesi {CONVERSATION_CHARACTER.LINK}. Ailemiz İmparatorluğun ilk günlerinden beri senatodaki görevlerini onurlu bir şekilde yerine getirdi.</string>
<string name="LEZKgNEm">Senin adını hiç duymadım. Kuşkusuz, savaştan arta kalanları eşeleyip mideye indiren bir leş kargasısın.</string>
<string name="lI8rPjEd">Beni komplocu mu sandın? Onurlu bir şey önerirsin umarım.</string>
<string name="LkVCTVMx">Yaptıkların için sana teşekkür ederim. Sözünü tuttun. Bugünlerde herkes bu kadar güvenilir değil.</string>"
<string name="LYUqmf6P">Onursuzca bir öneri ile gelmeyeceğini varsayarak seni dinleyeceğim.</string>
<string name="Mlpy0SQo">Pes ediyorum! İyi savaştın. Daha fazla kan akıtmanın lüzumu yok.[rf:angry][rb:trivial]</string>
<string name="MSiuWF7V">Buna daha fazla katlanamayız! Adil taleplerimiz karşılanana kadar halkın düşmanlarıyla savaşacağımız bu isyan devam edecek.</string>
<string name="MUHdZHFw">Senin hakkında çok şey duydum. Anlatılanlara göre cesaretin emrindeki en yaman adamlarla denkmiş. Belki bir gün harp alanında yada bir turnuvada karşılıklı cesaretimizi sınarız!</string>
<string name="MUuNmr6C">Şartar bugün aleyhine. Bizimle savaşabilirsin, ama şimdi teslim olursan sana bir utanç kaynağı da olmaz.[ib:warrior][if:idle_angry]</string>
<string name="MzKWlFTv">Yazık ki seninle çarpışmalıyız. Teslim olmak ister misin?[ib:warrior][if:idle_angry]</string>
<string name="N5pglyyU">İstediğin gibi olsun.</string>
<string name="NeUilOqh">Yabancıları topraklarımıza buyur ediyoruz. Ormanlarımız bol, herkese yetecek kadar av ve mahsulümüz var. Ama bizden çalmak, bizi köleleştirmek yada vergiye bağlamak için geliyorlar. Her bahar, buzlar eridikçe böylelerinin cansız bedenleri ortaya çıkar.</string>
<string name="nJgp2MoR">Adını biliyorum ve duyduğum kadarıyla, pek çok acı çeken dulun da bildiğine eminim. Ama bu benim endişem değil.</string>
<string name="NmlauVxB">Mm. Devam et.</string>
<string name="Nq2dyiO1">Ben Sturgiya destanlarında defalarca duyacağınız {CLAN_NAME} üyesi {CONVERSATION_CHARACTER.LINK}.</string>
<string name="nRnbBnFq">Ben? Şey ... minnettarım.[if:happy][rb:very_positive]</string>
<string name="NW1n9k45">Kuzen.</string>
<string name="O8wTipT2">Teşekkür ederim. Sonunda yenildiğinde, ölümün hızlı ve merhametli olmasını dileyeceğim. Tabii, bize katılmayı düşünmezsen... Hoşçakal, şimdilik.[if:happy][rb:very_positive]</string>
<string name="OgzAlCkk">Hala bana verdiğin çürüklerden kurtuluyorum.</string>
<string name="oIrz5050">Majesteleri</string>
<string name="oW51mkNE">Bizimle savaşabilirsiniz ama adamlarınızın çoğu öldürülecek ve muhtemelen kaybedeceksiniz. Teslim ol ve  gereksiz kan dökülmesinin önünde dur.[ib:warrior][if:idle_angry]</string>
<string name="PBgLvyOa">Ben {CLAN_NAME} adlı klanın üyesi {CONVERSATION_CHARACTER.LINK}. Atalarım, prensin dinarlarını kabul etmek ve bu toprakları savunmaya and içmek üzere kuzey diyarlardan gelmişlerdi ve biz de bu sözü tutmaya devam ettik.</string>
<string name="pDN7Wafo">Kuzait Kağan'ı</string>
<string name="Pg8vccKF">Adını hiç duymadım. Bana pek sıkıntı yaratacağını sanmıyorum.</string>
<string name="PhTv43ve">Ah, evet. Sonunda karşılaştık. Tanımaya değecek bir kadına benziyorsun. Arada sırada görüşelim.</string>
<string name="pn79h0aj">Ben {CLAN_NAME}'{.den} {CONVERSATION_CHARACTER.LINK}. Namımızı İmparator Vortios'tan aldık. Aslına bakarsan başka bir seçeneği de yoktu. Çünkü o sırada yağma gemilerimizin birisinde tutsaktı. Ama onun, kanımızdaki asaleti tanıdığına eminim.</string>
<string name="pQkiu5qf">Bana tekrar ihanet edebilmen için sana başka bir görev vermemi ister misin?</string>
<string name="pXULuzaq">Dur! Sen kazandın! Lanet gelsin bu güne!! [rf:angry][rb:trivial]</string>
<string name="pZj9C1yA">Göklerin buyruğu yerine gelecek. Bu uğurda çaba gösterenler de ödüllendirilecek.</string>
<string name="q5nQGimE">Ben {CLAN_NAME} evinden {CONVERSATION_CHARACTER.LINK}. Kişinin soyundan kibirle bahsetmesi yanlış olsa da, İmparatorluğun ortak halkını koruma görevimizi her zaman ciddiye aldığımızı söylemekten memnuniyet duyuyorum.</string>
<string name="qB3wfM1f">Sizinle önceden bir anlaşmaya vardığımız için mutluyum.</string>
<string name="Qb4tlTEj">Bu kadar konuşma yeter Ya teslim ol ya da dövüş![ib:warrior][if:idle_angry]</string>
<string name="QhkM71ap">Sizinle tanışmak bir onur, efendim.</string>
<string name="QpBmbygb">Adımızı duymuş olabilirsin, Eleftheroi. Atalarımız hırsız, kanun kaçağı ve her türlü baş belalarıymış, bunu inkar etmeyeceğiz. Bizi hiçbir yerde istemedikleri için buraya geldik. Ama sana şunu söyleyeyim, eğer İmparatorluk ayakta kalacaksa, bu vahşi topraklarda bizim gibi bütün kanlı işleri halledenler sayesinde olacak, o yataklarında mışıl mışıl uyuyanlar sayesinde değil.</string>
<string name="qSF2z6Wa">Adını hiç duymadım ama günün birinde kendini iyi bir yerlere getirebilecek birine benziyorsun</string>
<string name="qvwfev22">Seni köşeye sıkıştırdım! Teslim ol ya da öl![ib:warrior][if:idle_angry]</string>
<string name="R6sTYEaz">Lafla bu işin içinden çıkamazsın.</string>
<string name="RajD4RC1">Seni hiç duymadım.</string>
<string name="rCNUXFTN">Teslim oluyorum! Zaferinizi tebrik ederim.[rf:angry][rb:trivial]</string>
<string name="reg1AUxr">Çocuğum</string>
<string name="rhTUDKhJ">Ben {CLAN_NAME} üyesi {CONVERSATION_CHARACTER.LINK}. Savaşçılarından en az birinin kafatasının içki bardağı koleksiyonumuza katmamış bir Batanya klanı yok.</string>
<string name="RNZ9LOxc">Arkadaşım</string>
<string name="rPrBa7gK">Kocam</string>
<string name="rUzbs0Zr">Kuzait hatunu</string>
<string name="ry1ycxNY">Keşke buraya varmasaydı.</string>
<string name="s1FVPS5D">Ben {CLAN_NAME} evinden {CONVERSATION_CHARACTER.LINK}. Ailemiz nesiller boyunca İmparatorluğa hizmet etti.</string>
<string name="S1vGzr8z">Ben {CONVERSATION_CHARACTER.LINK}. Aseray'ın bir klanı olan {CLAN_NAME}'{.nin} üyesiyim.</string>
<string name="sax2tF9L">Gerçekten de onurlu bir insansın! Bunu asla umutmayacağım![if:happy][rb:very_positive]</string>
<string name="SJ3bpDxC">Sancağınızı tanımıyorum ancak belli ki mevki sahibi bir hanımefendisiniz. Rica ederim beni en sadık hizmetkarınız olarak kabul ediniz.</string>
<string name="sJNrVlXa">Biraz dolaştığınızı duydum... Öyleyse... bana seyahatleriniz hakkında biraz bilgi verin.</string>
<string name="SSuL62NZ">{FIRST_NAME} sadakatimin sahibidir. Kimse aksini söylemese iyi olur.</string>
<string name="sswCmQZ2">Bize Göl Sıçanları diyorlar, ancak bataklıkların özgür insanları olarak bilinmeyi tercih ediyoruz. Hiçbir prens veya boyar başımızı eğmemizi ve dizlerimizi sıyırmamızı sağlayamaz. Bunu bilin ki iyi anlaşalım.</string>
<string name="t6sRVI5C">Karım</string>
<string name="tA4wDLt2">Kâtiplerimden ismini not etmesini isteyeceğim.</string>
<string name="te2DSMtg">Artık buna katlanmıyoruz. Zalimlerin ve adil davamızın önünde duran herkesin kanını dökeceğiz.</string>
<string name="tOanKs9o">Ben {LIEGE_TITLE}.</string>
<string name="tUa5WBpp">Kalradyalıların meşru İmparatoriçesi</string>
<string name="TUwY7IKc">Gerçekten beni bitirdin. Bundan sonra konuşacak çok fazla şeyimiz olduğuna emin değilim.</string>
<string name="Tvy4UvJC">Vlandiyalıların kraliçesi</string>
<string name="TzPC5L5X">Her zaman iyi dövüşçüler arıyorum. Sana adamlarıma iyi baktığımı söyleyeceklerdir </string>
<string name="U4p70l9B">Ben Kuzait şefi {CONVERSATION_CHARACTER.LINK}.</string>
<string name="U770Bvy8">Ben {CONVERSATION_CHARACTER.LINK}. {CLAN_NAME} mensubuyum. Battanlıların şarkılarında ailemizin şöhreti ikinci sırada.</string>
<string name="U9u8Qeu4">Muhtemelen Kurtpostluları duymşsundur yolcu. Bizler canavarlarız. Bil ki pişmiş et yemediğimiz, dokuma kıyafet giymediğimiz ve bir çatı altında uyumadığımız sürece insan yasaarı bize dokunamaz. O yüzden etrafımızdayken ayağını denk al.</string>
<string name="Ua0T0A7t">Ben {CONVERSATION_CHARACTER.LINK}. Batanyalıların eski soylarından biri olan {CLAN_NAME} üyesiyim.</string>
<string name="UB4sqrWx">Anne</string>
<string name="ufa20b2l">Yeminlerini tutanlarla ilgileneceğim. Eğer sözlerine sadık kalmayanlardansanız, zamanımı boşa harcamayın.</string>
<string name="Ufn3916B">Seni duymuştum. Şimdi buluştuk işte. Konuşmayı seven biri değilim, bu yüzden bana söyleyecek bir şeyin varsa söyle.</string>
<string name="v4nyY62z">Sturgiya kraliçesi</string>
<string name="val9QenA">(Varsayılan giriş. Bunun gerçekleşmediğinden emin olmaya çalışacağız)</string>
<string name="vN4spwD1">Benimle ters düşersen bil ki, sonun çakallara yem olmak olacak.</string>
<string name="vNnMHR84">Size yakışanı yapıyorsunuz, {?PLAYER.GENDER}hanımım{?}beyim{\?}. Bunu hatırlayacağım.[if:happy][rb:very_positive]</string>
<string name="VOExVZtX">Üzgünüm. Kan dökmekten hoşlanmıyorum, ama başka bir gün savaşmak için uzaklaşmana izin veremem.</string>
<string name="VUn8mQ5n">Batanyalıların büyük kralı</string>
<string name="w7EY8rbd">Hadi konuyu değiştirelim.</string>
<string name="WbAAkcbw">Seninle tanışmak bir onur, hanımım.</string>
<string name="WFwoWAic">Pes ediyorum! Pes ediyorum! Köpeklerini geri çek![rf:angry][rb:trivial]</string>
<string name="WH8P3Y5F">Ben {LIEGE_TITLE} hizmtinde olan derebeyi {CONVERSATION_CHARACTER.LINK}.</string>
<string name="wrIYDx9V">Özgür müyüm? O halde... elveda. [if:happy][rb:very_positive]</string>
<string name="Wt4iJPcd">Adınızı duymuşum! Nihayet sizinle tanışmak çok güzel</string>
<string name="WVeS3Lsb">Bu dünyada nesnelerin değil, ilahi gerçeğin peşinden koşun.</string>
<string name="wWwoTzpG">Erkek kardeş</string>
<string name="XBbdhx4M">Yine, yardımın için mutluyum.</string>
<string name="xH4KJEBP">Onun emrindeyim. Söyleyeceklerimin hepsi bu kadar.</string>
<string name="xHjVl9gR">Adını duymuştum. Nihayet karşılaştık. Tanımaya değer birine benziyorsun.  Arada sırada görüşelim. İkimize de fayda sağlayacak düzenlemeler yapabiliriz.</string>
<string name="xJ1LJ3mH">Senin merhametine kaldık.[rf:angry][rb:trivial]</string>
<string name="Xk2rNuxQ">Aseray sultanı</string>
<string name="Xl25HtPL">Adını bilmek güzel. Seni bir ziyafette görürsem, seni nasıl selamlayacağımı bilirim ve seni bir kalkan duvarında görürsem, kimi öldürdüğümü bilirim.</string>
<string name="xnR3sXJP">{PLAYER.NAME}</string>
<string name="xsaOxeHV">Senin hakkında çok şey duydum. Bazı erkekler savaş sanatında tecrübeli bir kadından korkabilirler, ancak ben, sahibi cesur ve sadık olursa, bir kılıcı tutabilecek elleri geri çevirmem.</string>
<string name="xUOhJEJS">Seninle tanışmak güzeldi. Her zaman cesarete, şeref ve iyi bir isme değer veren savaşçılar arıyorum.</string>
<string name="Y8rYJaOa">Ben {CLAN_NAME} evinden {CONVERSATION_CHARACTER.LINK}, Bizler İmparatorluk yıllıklarının en önde gelen ailelerinden biriyiz. Kestiğimiz barbarlar ve kazandığımız ihtişamla kimse yarışamaz.</string>
<string name="YayEAKaI">Belki de Cevvaller duymadınız. Çölü geçin, vaha ve kaynaklardan uzakta, başkalarının kaçındığı topraklardan geçip, dikenler sadece keçiler ve develer için uygun olan dikenli çalılara vardığınızda, bizim alanımızdasınız demektir.</string>
<string name="YDjLPgi3">Hmm. Beni meraklandırdın. Ne diyeceksin?</string>
<string name="ygP56lXC">Gökler bizi, başkalarının desteklemesini sağlamamız gereken emirleriyle kutsadı.</string>
<string name="yRlINUML">Hah! Merhamet istediğini göreceğim.</string>
<string name="YWOSDu1W">Yeter! Başka bir gün savaşmak için yaşamayı seçiyorum. Savaşın adetlerine uygun olacak şekilde adil bir fidye ödememe izin vermene güveniyorum.[rf:angry][rb:trivial]</string>
<string name="z1s1qOma">Sanırım ne dediğini biliyorum. Şerefim beni bunu düşünmekten alıkoyuyor.</string>
<string name="z2yr4mc6">Ben {CLAN_NAME} evinden{CONVERSATION_CHARACTER.LINK}. Klanımız Kuzait Kağanlığı'na nesiller boyu sadık bir şekilde hizmet etti.</string>
<string name="ZH04pkV6">Sturgiyalıların kralı</string>
<string name="ZlA0uc8z">Verdiğim görevi üstlendiğin için tekrar teşekkür ederim.</string>
<string name="zPbQs8Zt">Sana savaşta muhteşem bir ölüm ya da zindanlarımın misafirperverliğini sunabilirim.[ib:warrior][if:idle_angry]</string>
<string name="zwRbpQJ0">Adını duymuştum! Bu şekilde karşılaşmamız yazık oldu.</string>
<string name="zZ9FQJRI">Ben Aseray soylarının en eski ve soylu {CLAN_NAME} ailesinin üyesi {CONVERSATION_CHARACTER.LINK}.</string>
</resources>
